=== debian/control ===
Source: ros-noetic-variant
Section: misc
Priority: optional
Maintainer: Samuel Bachmann <sbachmann@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://github.com/anybotics/variant
Standards-Version: 3.9.2

Package: ros-noetic-variant
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-variant-msgs, ros-noetic-variant-topic-tools
Description: Meta-package for the universal variant library.
